<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Black">
    <option name="executionMode" value="BINARY" />
    <option name="pathToExecutable" value="C:\Users\Daniel\anaconda3\Scripts\black.exe" />
    <option name="sdkName" value="openAI" />
  </component>
  <component name="ProjectRootManager" version="2" project-jdk-name="Quant" project-jdk-type="Python SDK" />
  <component name="PyPackaging">
    <option name="earlyReleasesAsUpgrades" value="true" />
  </component>
</project>